Bug 140036 - CAN-2004-971 krb5 temporary file vulnerability
CAN-2004-971 krb5 temporary file vulnerability
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: krb5 (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: Security
Depends On:
Blocks: 140583
  Show dependency treegraph
 
Reported: 2004-11-19 08:47 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 10:18:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-11-19 08:47:22 EST
Minor flaws was found recently that affects the version of krb5 in
RHEL4 (as at re1117.0).  See bug 136304 for more details.
Comment 1 Nalin Dahyabhai 2004-11-23 00:45:29 EST
Fixing in 1.3.4-9.
Comment 2 Mark J. Cox (Product Security) 2004-11-30 10:18:19 EST
Fixed in RHEL4-re1129.0 tree

Note You need to log in before you can comment on or make changes to this bug.